+ Responder ao Tópico



  1. #1
    filimon02
    Estou tendo um problema com o eclipseME.
    A seguinte mensagem de erro é dada ao entrar no Device Manager:
    "An error (gnu.xml.dom.ls.DomLSException: duplicate attribute (found "version")) occurred reading the device registry.
    Please consult the error log for more information."
    Alguem poderia me ajudar?

  2. #2
    flcs
    Citação Postado originalmente por filimon02 Ver Post
    Estou tendo um problema com o eclipseME.
    A seguinte mensagem de erro é dada ao entrar no Device Manager:
    "An error (gnu.xml.dom.ls.DomLSException: duplicate attribute (found "version")) occurred reading the device registry.
    Please consult the error log for more information."
    Alguem poderia me ajudar?
    Camarada estou com o mesmo problema.
    Uso ubuntu 7.04
    eclipse 3.22
    java sun 1.5

    encontrei uma pagina, que você também deve ter encontrado mas não funcionou comigo.

    "Duplicate attribute" when importing device definitions

    caso não tenha tentado, me diz depois se funcionou para você
    Um abraço,






Visite: BR-Linux ·  VivaOLinux ·  Dicas-L